Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Apr 2026 08:58:26 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/04581 aadressile Lääne maakond, Lääne-Nigula vald, Turvalepa küla, 
Kurisoonurga (Üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusloa eelnõu kooskõlastamine. Kinnistule 
juurdepääsu tee rajamine soovitakse teha läbi kõrvalkinnistu , mis piirneb 
avalikult kasutatava teega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27833375>  (menetlus nr: 
546273), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.